<?php

use App\Core\Template\Output as Output;
use Routes\RouteCollection as RouteCollection;

RouteCollection::get('*', function() {
    Output::addSubmenu('dev', 'Desenvolvimento', icon('terminal'), ['class' => 'nav-link'], 10 );
}, -10)->doIgnore();